<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:27 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements (org.eclipse.papyrus.marte.static.profile 1.2.2 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements" class="title">Uses of Package<br>org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.util">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.impl">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.util">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs">org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs.impl">org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/impl/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/GQAM/util/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.util">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/SAM/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/SAM/impl/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.impl">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_AnalysisModel/SAM/util/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.SAM.util">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/CoreElementsFactory.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">CoreElementsFactory</a>
<div class="block">The <b>Factory</b> for the model.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/CoreElementsPackage.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">CoreElementsPackage</a>
<div class="block">The <b>Package</b> for the model.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Mode.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">Mode</a>
<div class="block">A representation of the model object '<em><b>Mode</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeBehavior.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">ModeBehavior</a>
<div class="block">A representation of the model object '<em><b>Mode Behavior</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeTransition.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements">ModeTransition</a>
<div class="block">A representation of the model object '<em><b>Mode Transition</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/impl/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/CoreElementsFactory.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">CoreElementsFactory</a>
<div class="block">The <b>Factory</b> for the model.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/CoreElementsPackage.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">CoreElementsPackage</a>
<div class="block">The <b>Package</b> for the model.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Mode.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">Mode</a>
<div class="block">A representation of the model object '<em><b>Mode</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeBehavior.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">ModeBehavior</a>
<div class="block">A representation of the model object '<em><b>Mode Behavior</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeTransition.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.impl">ModeTransition</a>
<div class="block">A representation of the model object '<em><b>Mode Transition</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/util/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Configuration.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">Configuration</a>
<div class="block">A representation of the model object '<em><b>Configuration</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/CoreElementsPackage.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">CoreElementsPackage</a>
<div class="block">The <b>Package</b> for the model.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Mode.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">Mode</a>
<div class="block">A representation of the model object '<em><b>Mode</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeBehavior.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">ModeBehavior</a>
<div class="block">A representation of the model object '<em><b>Mode Behavior</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/ModeTransition.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements.util">ModeTransition</a>
<div class="block">A representation of the model object '<em><b>Mode Transition</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/NFPs/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Mode.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs">Mode</a>
<div class="block">A representation of the model object '<em><b>Mode</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.CoreElements</a> used by <a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/NFPs/impl/package-summary.html">org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/class-use/Mode.html#org.eclipse.papyrus.MARTE.MARTE_Foundations.NFPs.impl">Mode</a>
<div class="block">A representation of the model object '<em><b>Mode</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/eclipse/papyrus/MARTE/MARTE_Foundations/CoreElements/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017 <a href="https://www.eclipse.org/">Eclipse foundation</a>. All rights reserved.</small></p>
</body>
</html>
